## Index

### Functions

- DefaultStyle
- createLsdException

## Functions

### DefaultStyle

- DefaultStyle(): object

- - Defined in file/styles/sample/index.ts:18

  #### Returns object

  - ##### w:styles: (object | object | object)[]

### createLsdException

- createLsdException(name: any, uiPriority: any, qFormat?: any, semiHidden?: any, unhideWhenUsed?: any): object[]

- - Defined in file/styles/sample/index.ts:2

  #### Parameters

  - ##### name: any

  - ##### uiPriority: any

  - ##### Optional qFormat: any

  - ##### Optional semiHidden: any

  - ##### Optional unhideWhenUsed: any

  #### Returns object[]

Generated using TypeDoc